=== debian/control ===
Source: rust-easy-ext
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/easy-ext]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/easy-ext
Rules-Requires-Root: no

Package: librust-easy-ext-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-easy-ext+default-dev (= ${binary:Version}),
 librust-easy-ext-1-dev (= ${binary:Version}),
 librust-easy-ext-1+default-dev (= ${binary:Version}),
 librust-easy-ext-1.0-dev (= ${binary:Version}),
 librust-easy-ext-1.0+default-dev (= ${binary:Version}),
 librust-easy-ext-1.0.0-dev (= ${binary:Version}),
 librust-easy-ext-1.0.0+default-dev (= ${binary:Version})
Description: Attribute macro for easily writing extension trait pattern - Rust source code
 This package contains the source for the Rust easy-ext crate, packaged by
 debcargo for use with cargo and dh-cargo.
