=== debian/control ===
--- 
+++ 
@@ -25,8 +25,8 @@
  librust-easy-ext-1+default-dev (= ${binary:Version}),
  librust-easy-ext-1.0-dev (= ${binary:Version}),
  librust-easy-ext-1.0+default-dev (= ${binary:Version}),
- librust-easy-ext-1.0.0-dev (= ${binary:Version}),
- librust-easy-ext-1.0.0+default-dev (= ${binary:Version})
+ librust-easy-ext-1.0.1-dev (= ${binary:Version}),
+ librust-easy-ext-1.0.1+default-dev (= ${binary:Version})
 Description: Attribute macro for easily writing extension trait pattern - Rust source code
  This package contains the source for the Rust easy-ext crate, packaged by
  debcargo for use with cargo and dh-cargo.
