=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test easy-ext 1.0.1 --all-targets --all-features
Features: test-name=rust-easy-ext:@
Depends: dh-cargo (>= 18), librust-async-trait-0.1+default-dev, librust-rustversion-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.49-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test easy-ext 1.0.1 --all-targets 
Features: test-name=librust-easy-ext-dev:default
Depends: dh-cargo (>= 18), librust-async-trait-0.1+default-dev, librust-rustversion-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.49-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test easy-ext 1.0.1 --all-targets --no-default-features
Features: test-name=librust-easy-ext-dev:
Depends: dh-cargo (>= 18), librust-async-trait-0.1+default-dev, librust-rustversion-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.49-~~), @
Restrictions: allow-stderr, skip-not-installable
