## rust-easy-ext 1.0.2

=== debian/changelog ===
rust-easy-ext (1.0.2-3) unstable; urgency=medium

  * Team upload.
  * Package easy-ext 1.0.2 from crates.io using debcargo 2.7.11
  * Cherry-pick fix for (test) compat with rustc 1.91

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Thu, 25 Dec 2025 13:26:55 +0100

rust-easy-ext (1.0.2-2) unstable; urgency=medium

  * Team upload.
  * Package easy-ext 1.0.2 from crates.io using debcargo 2.7.6
  * Add missing dev-dependency on trybuild, it was removed by the cargo publish
    process because upstream uses a git version rather than a version from
    crates.io, but the version in Debian seems to work ok for our needs.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 11 Jan 2025 00:45:43 +0000

rust-easy-ext (1.0.2-1) unstable; urgency=medium

  * Package easy-ext 1.0.2 from crates.io using debcargo 2.7.5

 -- Matthias Geiger <werdahias@debian.org>  Tue, 10 Dec 2024 11:14:29 +0100
