=== debian/control ===
Source: rust-easy-ext
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.31) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/easy-ext]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/easy-ext
Homepage: https://github.com/taiki-e/easy-ext
X-Cargo-Crate: easy-ext

Package: librust-easy-ext-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-easy-ext+default-dev (= ${binary:Version}),
 librust-easy-ext-1-dev (= ${binary:Version}),
 librust-easy-ext-1+default-dev (= ${binary:Version}),
 librust-easy-ext-1.0-dev (= ${binary:Version}),
 librust-easy-ext-1.0+default-dev (= ${binary:Version}),
 librust-easy-ext-1.0.2-dev (= ${binary:Version}),
 librust-easy-ext-1.0.2+default-dev (= ${binary:Version})
Description: Lightweight attribute macro for easily writing extension trait pattern - Rust source code
 Source code for Debianized Rust crate "easy-ext"
