=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test easy-ext 1.0.2 --all-targets --all-features
Features: test-name=rust-easy-ext:@
Depends: dh-cargo (>= 31), rustc (>= 1.31), librust-async-trait-0.1+default-dev, librust-rustversion-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.99-~~), @
Restrictions: allow-stderr, skip-not-installable
