=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/easy-ext
Matching-Pattern:  .*/crates/easy-ext/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/easy-ext-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
